/*
 * LCD_internal.h
 *
 *  Created on: Nov 5, 2011
 *      Author: RomanM
 */

#ifndef LCD_INTERNAL_H_
#define LCD_INTERNAL_H_

void LCD_DataOut(uint8_t data);
uint8_t LCD_DataIn(void);
void LCD_WriteByte(uint8_t byte);
uint8_t LCD_ReadByte(void);
void LCD_Instruction(uint8_t instruction);
void LCD_Data(uint8_t data);

#endif /* LCD_INTERNAL_H_ */
